
<IKAnchorBones Version="102" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.002000">
  <Bone Version="102" Name="steering_pivot_offset" OffsetZ="0.006100" RotX="2.000000"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="0.954600" ScaleY="0.954600" ScaleZ="0.954600"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-11.750000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="11.750000"/>
  <Bone Version="102" Name="anchor_clutch" OffsetZ="0.200000"/>
  <Bone Version="102" Name="anchor_gas" OffsetZ="-0.200000"/>
  <Bone Version="102" Name="anchor_butt" OffsetY="0.020000" OffsetZ="0.171600"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>